Subject: Re: CYGWIN mount points
From: [email-masked] (Earnie Boyd)

11 Nov 1998 05:59:44 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Carlo Dapor <[email-masked]>, [email-masked]

---Carlo Dapor <[email-masked]> wrote:
>
> With B19 I was able to address /dev/fd0.
> With B20 I have no way to have the same access.
> 
> The registry for the mount points show the following settings -
strangely, they are un the key 15.0 ever since I used B19:
> 
> For a: (NT) | '/dev/fd0' (*nix)
> 
> fbinary 0x0
> fmixed  0x0
> fsilent 0x1
> native  "\\.\a:"
> unix    "/dev/fd0"
> 
> For c: (NT) | '/' (*nix)
> 
> fbinary, fmixed and fsilent   all 0x0
> native  "c:"
> unix    "/"
> 
> Does anybody have a clue or documentation on theses properties ?
> I tried different combinations, none of them worked. I am able to
'ls -l' c: and '/', no problem. I do not succeed with '/dev/fd0'
though . . .
> 

This would be the correct behavior for a device file.  `ls /dev/fd0/'
will list the directory on the diskette.  However, a faster method for
accessing the diskette drive would be to `mount a:\\ /a' and then
reference it as /a, i.e.: `ls /a'.

==
-                  \\||//
-------------o0O0--Earnie--0O0o--------------
--          [email-masked]          --
-- http://www.freeyellow.com/members5/gw32 --
----------------ooo0O--O0ooo-----------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".